@media only screen and (max-width: 1170px) {
	.body_wrapp, .body_wrapp_in { background:#fff;}
	.wrapp { width:100%;}
	.logo { width:100%; text-align:center; left:0;}
	.internal_wrapp { padding:20px;}
	
	header,
	nav { background:#f6f4ee;}
	
	/*Nav*/
	.toggle_menu { display:block;}
	.navbar-nav { display:none; margin:0 0 20px;}
	nav { padding-bottom:0;}
	nav ul { background:#ec0201; text-align:left; padding-top:10px; padding-bottom:10px; border-top:6px solid #ff4645;}
	nav ul { height:320px; overflow:auto;}
	nav ul li ul { height:auto;}
	nav ul li { display:block!important;}
	nav ul li a { color:#fff;}
	
	nav ul > li.active > a,
	nav ul > li:hover > a {
		background-color:#ec0201!important;
		color:#000;
		-webkit-border-radius: 0px;
		-moz-border-radius: 0px;
		border-radius: 0px;
	}
	nav .wrapp { padding-bottom:0;}
		/*Sub*/
		nav ul li ul { position:static; width:100%; border:none;}
		nav ul li ul li a:before {
			font-family: 'FontAwesome';
			content: "\f105";
			padding-right:10px;
		}
		
	.phone, .social { z-index:999;}
	.phone { top:114px;}
	.social { top:117px;}
	
	/******* INTRO TEXT And MODULE ******/
	.intro_module_leftbox {
		width:100%;
		float:none;
		padding-right:0;
		margin-bottom:20px;
	}
	.user3 {
		width:100%;
		float:none;
	}
	.user3 .captcha img {
		margin: 30px 165px 0 0;
	}
	
	.bot_module { padding:0 35px;}
	.bot_module .row { margin:0;}
	
	.user4 { width:55%!important; float:left!important; padding-left:0;}
	.user5 {
		float: right !important;
		padding: 50px 0 !important;
		width: 42% !important;
	}
	
	.user6 { width:50%!important; float:left!important; padding-left:0;}
	.user7 {
		float: right !important;
		padding: 50px 0 !important;
		width: 50% !important;
		text-align:right;
	}
	.user6 ul li { margin-bottom:15px;}
	.news_right { width:70%;}
	
	.newsletter { margin-top:20px;}
	
	/*** INTERNAL ***/
	.internal_right,
	.internal_left { width:100%; float:none; margin:0 0 25px;}
	.about_desc { width:70%;}
	
	footer { padding:35px;}
	.footer1 { width:48%!important; float:left!important;}
	.footer2 { width:48%!important; float:right!important;}
	
	footer .wrapp { padding:0;}
	
	/*Contat Us*/
	.node-webform input,
	.node-webform textarea { width:100%;}
	
	.scroll-to-fixed-fixed .phone_fix_pos { display:block;}
	
}

@media only screen and (max-width: 767px) {
	.intro-text { padding:35px;}
	.user3 .captcha .form-item-captcha-response { float:none; width:100%;}
	.user1, .user2 { width:48%;}
	.user3 .captcha img { float:none; margin:15px 0 15px;}
	
	.user6 ul li img { width:100%;}
	.user6 ul li { width:43%;}
	
	.about_desc { width:68%;}
	
	.newsletter_layleft,
	.newsletter_layright {
		width:100%;
		float:none;
	}
	.newsletter_layleft { margin-bottom:25px;}
}

@media only screen and (max-width: 767px) {
	.user4, .user5, .user6, .user7, .footer1, .footer2 {
		width:100%!important;
		float:none!important;
		padding:0!important;
	}
	.user5 { background:#eee; padding:0;}
	.user5 p { margin:0;}
	.user6 ul { margin:0 -1%;}
	.user6 ul li { width:22.8%; margin:0 1%;}
	.user7 { text-align:center; margin-top:20px; background:#eee;}
	
	footer .row { margin:0;}
	footer .footer1,
	footer .footer2,
	footer .footer3 { padding:0; margin-bottom:20px;}
	
	.footer2 iframe { width:100%;}
	
	.about_img { width:35%;}
	.about_img img { width:100%!important; height:auto!important;}
	.about_desc { width:60%; float:right; margin:0;}
	
	table.package_new { width:100%; float:none; margin:0 0 20px;}
}

@media only screen and (max-width: 568px) {
	.social { right:20px;}
	.phone { right:60px;}
	
	.slideshow_wrapp,
	.home_slider { height:345px!important; background-position: center center;}
	.views-slideshow-controls-text-previous, .views-slideshow-controls-text-next { top:145px;}
	.views-slideshow-controls-text-previous { left:5px;}
	.views-slideshow-controls-text-next { right:5px;}
	
	.slide_desc h2, .slide_desc h4 { font-size:24px;}
	.slide_desc h4 { font-size:14px;}
	
	.phone ol li { margin:0 3px;}
	.phone ol li.ph_icon a { cursor:pointer;}
	.phone ol li.mail_icon a span,
	.phone ol li.ph_icon a span { display:none;}
	
	.user1 { margin-bottom:20px;}
	.user1, .user2 { width:100%; float:none;}
	
	.intro-text { margin-bottom:20px;}
	.intro-text,
	.bot_module,
	.intro_module,
	footer { padding:20px;}
	.intro-text h3 { font-size:20px;}
	.intro-text .readon, .intro-text .contact-but { margin-bottom:0;}
	
	#webform-client-form-42 { padding:20px;}
	
	.news_right { float:right; margin-left:0; width:65%;}
	.user5 img,
	.user7 img { width:100%;}
	.user6 ul li { margin-bottom:2%; width:47%;}
	
	footer .col-md-8,
	footer .col-md-4 { padding:0;}
	.footer_bottom { text-align:center;}
	.webkos_footer { text-align:center; position:static; margin-top:10px;}
	
	/* To fill the container and nothing else */
	#fb-root { display: none;}
	.fb_iframe_widget, .fb_iframe_widget span, .fb_iframe_widget span iframe[style] { width: 100% !important;}
	
	.newsletter_layright img.res { width:100%!important; height:auto!important;}
	
	.phone_fix_pos { width:140px;}
}

@media only screen and (max-width: 479px) {
	.page_header h1 { font-size:26px;}
	.date_left,
	.date_right { width:100%; float:none;}
	
	.about_img,
	.about_desc { width:100%; float:none;}
	.about_img { height:200px; overflow:hidden;}
	.about_img img { margin-top:20px!important;}
	
	/*Img Style*/
	.rtl { width:100%; float:none; margin:20px 0;}
	ul.img_list li { display:block;}
	ul.img_list { margin:0;}
	ul.img_list li img { width:100%!important; height:auto!important; margin:0;}
	
	/*News Page*/
	.newsin_left,
	.newsin_right { width:100%; float:none; margin:0 0 25px;}
}

@media only screen and (max-width: 320px) {
.newsletter_layright img { width:100%!important; height:auto!important; margin:15px 0;}
}